#!/usr/bin/env python
# -*- coding: utf-8 -*-

from configuraciones import *
from utilidades import *

def mover_pinguino(posicion, direccion, radio,frozzi_speed_factor):
	return posicion

def crear_proyectil(tipo,frozzi, proyectiles_elementos):
	return

def detectar_colision_borde_proyectil(coordenada,direccion):
	return False

def mover_proyectiles(elementos,proyectiles_elementos,radios,speed_factor):
	return

def detectar_colisiones(frozzi,radios,elementos,proyectiles_elementos):
	return dict()
